#define _without_test 1
%define module_name Perinci-CmdLine-Lite
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Benchmark/Command.pm) perl(Complete/Bash.pm) perl(Complete/Fish.pm) perl(Complete/Tcsh.pm) perl(Complete/Util.pm) perl(Complete/Zsh.pm) perl(Data/Clean/JSON.pm) perl(Data/Dump.pm) perl(Data/Sah.pm) perl(Data/Sah/Util/Type.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/Which.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON/MaybeXS.pm) perl(List/Util.pm) perl(Log/ger.pm) perl(Log/ger/App.pm) perl(Log/ger/Output/Screen.pm) perl(MIME/Base64.pm) perl(Mo.pm) perl(Moo.pm) 
BuildRequires: perl-Perinci-CmdLine-Util-Config perl(Perinci/Access/Schemeless.pm) perl(Perinci/Sub/Property/arg/cmdline.pm)
BuildRequires: perl(Perinci/Access/Lite.pm) perl(Perinci/CmdLine/Help.pm) perl(Perinci/Object.pm) perl(Perinci/Result/Format/Lite.pm)
BuildRequires: perl(Perinci/Sub/Complete.pm) perl(Perinci/Sub/DepChecker.pm) perl(Perinci/Sub/GetArgs/Argv.pm)
BuildRequires: perl(Pipe/Find.pm) perl(Pod/Coverage/TrustPod.pm) perl(Progress/Any/Output.pm) perl(Progress/Any/Output/TermProgressBarColor.pm) perl(Scalar/Util.pm) perl(ShellQuote/Any/Tiny.pm) perl(Term/ReadKey.pm) perl(Test/More.pm) perl(Test/Perinci/CmdLine.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(YAML/Old.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.817
Release: alt1
Summary: A lightweight Rinci/Riap-based command-line application framework
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Perinci-CmdLine-Lite

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/P*
%perl_vendor_privlib/auto/share/*

%changelog
* Sun Jan 20 2019 Igor Vlasenko <viy@altlinux.ru> 1.817-alt1
- unbootstrap

* Sun Jan 20 2019 Igor Vlasenko <viy@altlinux.ru> 1.817-alt0.1
- bootstrap

* Mon Feb 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.83-alt1
- initial import by package builder

